@charset "utf-8";
/* CSS Document */

.lan24c_28 {
	font-family: "宋体";
	font-size: 24px;
	line-height: 28px;
	color: #0559af;
	text-decoration: none;
	font-weight: bold;
}
.hui14_24 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 24px;
	color: #444444;
	text-decoration: none;
}
.shui12h_28 {
	font-size: 12px;
	line-height: 24px;
	color: #333;
	text-decoration: none;
}
a.shui12h_28:hover {
	color: #06C;
}
.bai14c {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.gl_menubj {
	background-image: url(20130822_bgt_gl_lmenubj_m.jpg);
	width: 240px;
}
.gl_menu {
	background-image: url(20130822_bgt_gl_lmenu.jpg);
	height: 30px;
	width: 240px;
	background-repeat: no-repeat;
	padding-left: 20px;
}
.bai12 {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.bai12e {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	font-family: Arial;
}